body {	
margin-left : 0px;  margin-right : 0px;  margin-top : 0px;
background-color : #000000;
background-image:url(grafika/bg.gif); 
background-position:top center; 
background-attachment:scroll;
background-repeat: repeat-y;
font-family: Verdana;
font-size: 12px;
TEXT-ALIGN: left;
}
div, table, tr, td, p, h1, h2, form {
margin-left: 0px;  margin-right: 0px;  margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; border: 0px; border-style: none; border-width: 0px; border-spacing: 0px; border-collapse: collapse; 
font-family: Verdana, Arial;
}
H1, H2, H3, H4, H5, H6 { font-family: Verdana; font-size: 12px; color : #D4D4D4; font-weight: bold; TEXT-ALIGN: left; }
a:link, a:visited, a:active { TEXT-DECORATION: none; COLOR: #D2D2D2; font-weight: normal; }
a:hover { TEXT-DECORATION: none; COLOR: #FFFFFF; font-weight: normal; }
hr { color: #262626; background-color: #262626; height: 1px; border: 0px }
p, ol, ul, li { font-family: Verdana; font-size: 12px; line-height: 20px; font-weight: normal; color: #B0B0B0; TEXT-ALIGN: left; }
.pback { font-family: Verdana; font-size: 11px; font-weight: normal; color: #B0B0B0; TEXT-ALIGN: right; margin-right: 23px; padding-top: 3px; }
.pback a:link, .pback a:visited, .pback a:active { text-decoration: none; color: #959595; font-weight: normal; }
.pback a:hover { text-decoration: none; color: #FFFFFF; font-weight: normal; }
td, table { font-family: Verdana; font-size: 10px; font-weight: normal; color: #919191; TEXT-ALIGN: left; padding: 10px; background-color: #151515; border-width: 2px; border: 1px solid black; }
#contener { width: 920px; background-color : #000000; padding-left: 0px; padding-right: 0px; padding-top: 0px; border: 0px; }
#top { width: 900px; height: 109px; background: #000000 url('grafika/logo.jpg') no-repeat center top; padding-left: 0px; padding-right: 0px; padding-top: 0px; border: 0px; }
#top-english { width: 900px; height: 109px; background: #000000 url('grafika/logo-english.jpg') no-repeat center top; padding-left: 0px; padding-right: 0px; padding-top: 0px; border: 0px; }
.left { float: left; }
.right  { float: right; TEXT-ALIGN: right; }
.grafika { width: 920px; background-color : #000000; padding-left: 0px; padding-right: 0px; padding-top: 0px; border: 0px; }
.tekst { width: 900px; background-color : #000000; padding-left: 0px; padding-right: 0px; padding-top: 0px; border: 0px; }
.archiwum { font-family: Verdana; font-size: 12px; font-weight: normal; color: #B0B0B0; TEXT-ALIGN: center; }
.pmenu { font-family: Verdana; font-size: 12px; font-weight: normal; color: #B0B0B0; TEXT-ALIGN: left; padding-top: 16px; }
.pmenu a:link, .pmenu a:visited, .pmenu a:active { text-decoration: none; color: #A3A4A5; font-weight: normal; }
.pmenu a:hover { text-decoration: none; color: #FFFFFF; font-weight: normal; }
.plang { font-family: Verdana; font-size: 10px; font-weight: normal; color: #A298A4; TEXT-ALIGN: right; padding-top: 18px; }
.plang a:link, .plang a:visited, .plang a:active { text-decoration: none; color: #A298A4; font-weight: normal; }
.plang a:hover { text-decoration: none; color: #FFFFFF; font-weight: normal; }
.pcomment { font-family: Verdana; font-size: 11px; font-weight: normal; color: #8F969C; TEXT-ALIGN: left; margin-top: -2px; }
.pcomment a:link, .pcomment a:visited, .pcomment a:active { text-decoration: none; color: #D64BBE; font-weight: normal; }
.pcomment a:hover { text-decoration: none; color: #E8A7DD; font-weight: normal; }
.blue { color: #47AAC9; }
.ptag { font-family: Verdana; font-size: 11px; font-weight: normal; color: #3E464C; TEXT-ALIGN: left; margin-top: -2px; margin-bottom: 8px; }
.blue2 { color: #546B79; }
.pfooter { font-family: Verdana; font-size: 10px; font-weight: normal; color: #282F32; TEXT-ALIGN: left; line-height: 12px; padding-bottom: 10px; }
.pfooter a:link, .pfooter a:visited, .pfooter a:active { text-decoration: none; color: #3C4446; font-weight: normal; }
.pfooter a:hover { text-decoration: none; color: #FFFFFF; font-weight: normal; }
.pfooter2 a:link, .pfooter2 a:visited, .pfooter2 a:active { text-decoration: none; color: #282F32; font-weight: normal; }
.pfooter2 a:hover { text-decoration: none; color: #FFFFFF; font-weight: normal; }
#comment  { display: none; }
.komentuj-input { font-size:11px; font-family:Verdana,sans-serif; color:#666666; width:228px; height:25px; background-color:#0A0A0A; border-style:solid; border-color:#262626; border-width:1px; margin-bottom: 8px; cursor: pointer; }
.pola { border: 3px solid #262626; background: #DCDBDB; font-size: 12px; font-family: Verdana; width: 316px; }
.inputurl {display: none;}